---
title: La sobriété numérique
description: Le principe de « sobriété numérique » auquel nous adhérons chez RésiLien, énoncé pour la première fois par GreenIT (Frédéric Bordage) en 2008, a été popularisé ces dernières années notamment via le Shift Project. Dans cet article nous allons lister quelques pratiques qui entrent dans ce principe de sobriété numérique et qui peuvent être des solutions pour réduire la participation du numérique au réchauffement climatique
date: 2022-02-01
---

Dans le [premier article](./blog-limpact-environnemental-du-numerique-numerique.md) de la série, nous avons évoqué l'impact environnemental du numérique et cité le rapport d'octobre 2018 du think tank Shift Project. Son intitulé : « Lean ICT : Pour une sobriété numérique »[^lean-ict-shift-project]. En 2020, le think tank a conservé son cap et a publié un nouveau rapport avec pour nom « Déployer la sobriété numérique »[^deployer-sobriete-numerique-shift-project]. Le principe de « sobriété numérique » auquel nous adhérons chez RésiLien, énoncé pour la première fois par GreenIT (Frédéric Bordage) en 2008, a été popularisé ces dernières années notamment via le Shift Project. Dans cet article nous allons lister quelques pratiques qui entrent dans ce principe de sobriété numérique et qui peuvent être des solutions pour réduire la participation du numérique au réchauffement climatique.

## Principe de la sobriété numérique

Nous proposons tout d'abord de définir ce que signifie la « sobriété numérique ». GreenIT a inscrit une définition très succinte dans son glossaire : « la démarche qui consiste à concevoir des services numériques plus sobres et à modérer ses usages numériques quotidiens »[^green-it-definition]. Cependant cette définition reste très vague car nous ne comprenons pas ici dans quel but nous pouvons modérer ses usages ni jusqu'à quel niveau nous devons modérer. 

Le Shift Project a quant à lui énoncé un objectif pour la sobriété numérique qui permet de mieux comprendre son périmètre : « La sobriété numérique appelle à tirer parti de nos capacités d’analyse pour construire et utiliser un système numérique qui, en ramenant sa consommation de ressources matérielles et énergétiques à un niveau compatible avec les contraintes environnementales, préserve ses apports sociétaux essentiels. »[^deployer-sobriete-numerique-shift-project].

Dans notre recherche d'une bonne définition pour la sobriété numérique, nous avons aussi repéré cet extrait dans le rapport du Shift Project : « La démarche de sobriété numérique consiste à passer d’un numérique devenu instinctif à un numérique conscient et réfléchi. Il est nécessaire d’identifier les apports sociétaux du numérique à préserver et développer, afin de pouvoir leur allouer en priorité les ressources disponibles. »[^deployer-sobriete-numerique-shift-project]

Pour résumer les définitions que nous avons citées, le principe de sobriété numérique remet en cause la place du numérique dans la société. Il nous incite à tenir un esprit critique face à ses impacts environnementaux et sociaux, et à adapter nos comportements et nos usages afin de limiter ses impacts négatifs d'une part et de préserver ses intérêts sociaux d'autre part, de sorte à tendre vers un avenir durable et souhaitable.

## La sobriété numérique comme solution

Le principe de la sobriété numérique peut paraître un choix évident et raisonnable pour certaines personnes ou au contraire être qualifié de contre-productif par d'autres[^beyssac-sobriete-numerique].

Nous pensons chez RésiLien qu'il n'est en effet pas utile de se fatiguer à mener des efforts de sobriété sur certains aspects qui représentent un faible impact (comme par exemple le stockage des emails[^impact-email]). En revanche, nous pensons que la démarche de sobriété numérique se présente comme la  solution à privilégier pour réduire l'impact du numérique ; car les gains d'efficacité énergétique, une autre solution par exemple, ne concernent seulement la dimension technologique et font l'impasse sur les dimensions psycho-sociétales.

Un aspect de la sobriété numérique au niveau individuel est l'opportunité pour les personnes de se réapproprier leurs usages et de prendre conscience de ce qui est vraiment essentiel. Par exemple le Shift Project illustre : « Désactiver l’autoplay [des vidéos] n’engendre de la même manière qu’une économie marginale sur la consommation directe d’énergie, mais cela me permet de faire la différence entre le contenu que je consomme par envie (mon besoin) et celui que je consomme par automatisme (l’influence de mes usages). »[^deployer-sobriete-numerique-shift-project] C'est probablement cet aspect en particulier que les contradicteurs critiquent de contre-productif car ils ne considèrent que la dimension technologique. 

Mener des actions à titre individuel aide à la prise de conscience mais de véritables changements seront possibles seulement au niveau collectif. Comme nous sommes liés entre nous dans cette société, nous ne pouvons pas prendre une décision indépendemment et l'appliquer. Par exemple il est difficile de choisir de quitter des réseaux sociaux populaires car ceux-ci nous lient à d'autres personnes et les algorithmes affichant les publications influencent notre comportement pour nous garder captifs et nous abreuver de publicités. Nous avons besoin de prendre la décision ensemble d'orienter nos usages vers une trajectoire plus sobre et résiliente afin d'arrêter de nous mettre des bâtons dans les roues. 

En effet, il nous manque aujourd'hui une vision d'ensemble de notre système et une cohérence dans nos actions. Mener des petites actions a priori bénéfiques sans comprendre les tenants et aboutissants du domaine où nous agissons peut avoir des effets inverses à ceux escomptés. Réduire la consommation énergétique d'un appareil puis rendre son usage plus facile peut entrainer un effet rebond[^wikipedia-effet-rebond] qui aura un impact écologique finalement plus important. Le Shift Projet détaille : « À ce jour, peu d’organisations ont pris en compte un périmètre holistique du système d’information intégrant entre autres les services sous-traités, l’impact de la fabrication du matériel de l’infrastructure numérique, la performance du mix électrique des lieux de fabrication et d’opération, la formation et la gestion des compétences du numérique durable, les choix d’architecture et de développement logiciel. Sans ce point de vue global, le choix des solutions et les arbitrages sur les usages se fait avec des angles morts qui peuvent cacher des impacts très conséquents de nature à changer les décisions. »[^deployer-sobriete-numerique-shift-project]

Pour continuer à cultiver notre joie de vivre et à ne pas alourdir notre charge mentale, chez RésiLien nous préférons privilégier les changements de comportements sur les domaines qui permettent de réduire le plus l'impact environnemental mais aussi ceux qui permettent d'avoir une relation plus paisible avec le numérique (réduire le temps passé devant les écrans pour sortir se promener dans la nature peut faire un bien fou). 

[^lean-ict-shift-project]: « Pour une sobriété numérique » : le nouveau rapport du Shift publié. The Shift Project [en ligne]. 4 octobre 2018 [consulté le 28 janvier 2022]. Disponible sur : https://theshiftproject.org/article/pour-une-sobriete-numerique-rapport-shift/
[^deployer-sobriete-numerique-shift-project]: Publication du rapport "Déployer la sobriété numérique". The Shift Project [en ligne]. 14 octobre 2020 [consulté le 28 janvier 2022]. Disponible sur : https://theshiftproject.org/article/deployer-la-sobriete-numerique-rapport-shift/
[^green-it-definition]: Glossaire - Green IT. Green IT [en ligne]. 21 mai 2008 [consulté le 28 janvier 2022]. Disponible sur : https://www.greenit.fr/2008/05/21/glossaire/
[^beyssac-sobriete-numerique]: Beyssac, P. (2020, 15 juillet). La sobriété numérique, oui mais pour quoi faire ? | Signal. Signal | voie libre ou appel système. https://signal.eu.org/blog/2020/07/15/la-sobriete-numerique-oui-mais-pour-quoi-faire/
[^impact-email]: Empreinte carbone d'un e-mail : mythes, réalités et solutions. (2022, 26 janvier). Avec Sami, pilotez la démarche écologique de votre entreprise. https://www.sami.eco/post/empreinte-carbone-email
[^wikipedia-effet-rebond]: CONTRIBUTEURS AUX PROJETS WIKIMEDIA. Effet rebond (économie) — Wikipédia. Wikipédia, l'encyclopédie libre [en ligne]. 1 septembre 2007 [consulté le 1 février 2022]. Disponible sur : https://fr.wikipedia.org/wiki/Effet_rebond_(économie)
